<?php
require("../../database/dbConection.php");

# ---- SELECIONAR PROCEDIMENTOS AGUARDANDO AGENDAMENTO ---- #
$opcaoAutorizacao = $_POST['opcaoAutorizacao'];

switch($opcaoAutorizacao){
  case "autorizar-novoagendamento":
    $idAgendamento  = $_POST['idAgendamento'];
    $stmAutorizar   = $rsConexao->prepare("UPDATE reg_tb_agendamentos SET status_agendamento='R' WHERE id_agendamento='$idAgendamento'");
    $stmAutorizar   ->execute();
  break;
}
?>